Subject: Re: [sipcore] I-D Action: draft-ietf-sipcore-sip-websocket-03.txt

From: Lishitao <[email-masked]>
Date: Mon, 8 Oct 2012 07:28:33 +0000

hi

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of I?aki Baz Castillo
> Sent: Sunday, September 30, 2012 2:06 AM
> To: Paul Kyzivat
> Cc: [email-masked]
> Subject: Re: [sipcore] I-D Action: draft-ietf-sipcore-sip-websocket-03.txt
> 
> 2012/9/28 Paul Kyzivat <[email-masked]>:
> > If you attempt to concurrently register instances from multiple windows on
> > the same machine, it will be a problem if they use the same instanceID,
> > unless they can coordinate and share a single registration.
> 
> Hi Paul, there is a new draft for WebSocket that allows different
> "clients" running in the same browser (i.e. using multiple tabs) to
> share the same WebSocket connection to the same server by using
> multiplexation:
> 
As it mentioned, it only allow different "clients" running in the same browser, but the case now is if I try to open multiple windows(browsers), and register using the same SIP URI, in this case, I don’t think websocket-multiplexing can be used.

Regards
shitao